# default.nix

let

  nixpkgs = fetchTarball "https://github.com/NixOS/nixpkgs/tarball/nixos-25.05";

  pkgs = import nixpkgs { config = {}; overlays = []; };

in

{

  Theorycrafter = pkgs.callPackage ./theorycrafter.nix { };

}